<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <control>
      <description>GROUP: RecentlyAdded Movie 3</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>[control.isvisible(1000)]+!string.starts(#StreamedMP.recentlyAdded.movie3.thumb,#)</visible>
      <animation effect="slide" end="0,300" time=" 1500" acceleration=" -0.1" reversible="false">Hidden</animation>
      <animation effect="fade" start="100" end="0" time="250" reversible="false">Hidden</animation>
      <animation effect="slide" start="0,200" end="0,0" time="1000" acceleration=" -0.1" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="700" time="500" reversible="false">Visible</animation>
      <animation effect="slide" end="0,400" time="1000" acceleration=" -0.1" reversible="false">WindowClose</animation>
      <animation effect="fade" start="0" end="100" time="4000" reversible="false">WindowOpen</animation>
      <control>
        <description>Series 3 background</description>
        <type>image</type>
        <id>0</id>
        <posX>1711</posX>
        <posY>97</posY>
        <width>202</width>
        <height>315</height>
        <texture>pic_preview_thumb_background.png</texture>
        <colordiffuse>99FFFFFF</colordiffuse>
      </control>
      <control>
        <description>Series 3 thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>1726</posX>
        <posY>114</posY>
        <width>172</width>
        <height>234</height>
        <texture>#StreamedMP.recentlyAdded.movie3.thumb</texture>
        <keepaspectratio>no</keepaspectratio>
      </control>
      <control>
        <description>Image 3 frame</description>
        <type>image</type>
        <id>0</id>
        <posX>1719</posX>
        <posY>102</posY>
        <width>187</width>
        <height>255</height>
        <texture>imagebg.png</texture>
      </control>
      <control>
        <description>Movie 3 title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1726</posX>
        <posY>360</posY>
        <width>172</width>
        <label>#StreamedMP.recentlyAdded.movie3.title</label>
        <textcolor>White</textcolor>
        <font>mediastream10c</font>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
      </control>
    </control>
    <control>
      <description>GROUP: RecentlyAdded Series 2</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>[control.isvisible(1000)]+!string.starts(#StreamedMP.recentlyAdded.movie2.thumb,#)</visible>
      <animation effect="slide" end="0,300" time=" 1500" acceleration=" -0.1" reversible="false">Hidden</animation>
      <animation effect="fade" start="100" end="0" time="250" reversible="false">Hidden</animation>
      <animation effect="slide" start="0,200" end="0,0" time="1000" acceleration=" -0.1" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="700" time="500" reversible="false">Visible</animation>
      <animation effect="slide" end="0,350" time="1000" acceleration=" -0.1" reversible="false">WindowClose</animation>
      <animation effect="fade" start="0" end="100" time="4000" reversible="false">WindowOpen</animation>
      <control>
        <description>Series 2 thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>1711</posX>
        <posY>405</posY>
        <width>202</width>
        <height>315</height>
        <texture>pic_preview_thumb_background.png</texture>
        <colordiffuse>99FFFFFF</colordiffuse>
      </control>
      <control>
        <description>Series 2 thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>1726</posX>
        <posY>421</posY>
        <width>172</width>
        <height>234</height>
        <texture>#StreamedMP.recentlyAdded.movie2.thumb</texture>
        <keepaspectratio>no</keepaspectratio>
      </control>
      <control>
        <description>Image 2 frame</description>
        <type>image</type>
        <id>0</id>
        <posX>1719</posX>
        <posY>409</posY>
        <width>187</width>
        <height>255</height>
        <texture>imagebg.png</texture>
      </control>
      <control>
        <description>Movie 2 title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1726</posX>
        <posY>667</posY>
        <width>172</width>
        <label>#StreamedMP.recentlyAdded.movie2.title</label>
        <textcolor>White</textcolor>
        <font>mediastream10c</font>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
      </control>
    </control>
    <control>
      <description>GROUP: RecentlyAdded Series 1</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>[control.isvisible(1000)]+!string.starts(#StreamedMP.recentlyAdded.movie1.thumb,#)</visible>
      <animation effect="slide" end="0,300" time=" 1500" acceleration=" -0.1" reversible="false">Hidden</animation>
      <animation effect="fade" start="100" end="0" time="250" reversible="false">Hidden</animation>
      <animation effect="slide" start="0,200" end="0,0" time="1000" acceleration=" -0.1" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="700" time="500" reversible="false">Visible</animation>
      <animation effect="slide" end="0,300" time="1000" acceleration=" -0.1" reversible="false">WindowClose</animation>
      <animation effect="fade" start="0" end="100" time="4000" reversible="false">WindowOpen</animation>
      <control>
        <description>Movie 1 background</description>
        <type>image</type>
        <id>0</id>
        <posX>1711</posX>
        <posY>712</posY>
        <width>202</width>
        <height>315</height>
        <texture>pic_preview_thumb_background.png</texture>
        <colordiffuse>99FFFFFF</colordiffuse>
      </control>
      <control>
        <description>Movie 1 thumb</description>
        <type>image</type>
        <id>0</id>
        <posX>1726</posX>
        <posY>729</posY>
        <width>172</width>
        <height>234</height>
        <texture>#StreamedMP.recentlyAdded.movie1.thumb</texture>
        <keepaspectratio>no</keepaspectratio>
      </control>
      <control>
        <description>Image 1 frame</description>
        <type>image</type>
        <id>0</id>
        <posX>1719</posX>
        <posY>717</posY>
        <width>187</width>
        <height>255</height>
        <texture>imagebg.png</texture>
      </control>
      <control>
        <description>Movie 1 title</description>
        <type>fadelabel</type>
        <id>0</id>
        <posX>1726</posX>
        <posY>975</posY>
        <width>172</width>
        <label>#StreamedMP.recentlyAdded.movie1.title</label>
        <textcolor>White</textcolor>
        <font>mediastream10c</font>
        <scrollStartDelaySec>10</scrollStartDelaySec>
        <wrapString> | </wrapString>
      </control>
    </control>
  </controls>
</window>
<!--Checksum:26a161748b1279b13f48fbfce9a6ec07-->